.hauslichegewaltfix  .bd-layoutbox-4.bd-no-margins.clearfix{width:100%}
.as-kursiv > span{font-style:italic;}
.as-stadt > span{font-size:14pt;font-weight:bold;}
.tag-category .list-striped dd{border:0;}
.tag-category .field-value ul{padding-left:16px;}
.tag-category .field-entry{padding-bottom:4px;}
.hauslichegewaltfix  .bd-layoutbox-4.bd-no-margins.clearfix{width:100%}
.kursiv > span{font-style:italic;}
.eshop_product .img-polaroid{padding: 4px;
background-color: #fff;
border: 0px solid #ccc;
border: 0px solid rgba(0,0,0,0);
-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 0 0 0 rgba(0,0,0,0);
box-shadow: 0 0 0 rgba(0,0,0,0);}
.stellenangebote li{margin-bottom:10px;}
#myModal{z-index:999;}
.kinderkopftuch-three .uk-panel > div{margin-bottom:0;}
.kinderkopftuch-three .uk-panel > .uk-h6{font-size:80%;}